import { LocalizeController } from '../../utilities/localize';
import SolidElement from '../../internal/solid-element';
export default class SdRangeTick extends SolidElement {
    localize: LocalizeController;
    subtick: boolean;
    render(): import("lit").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
declare global {
    interface HTMLElementTagNameMap {
        'sd-range-tick': SdRangeTick;
    }
}
